/*----------------------------------
  SECTION TITLE 
  -----------------------------------*/
.maha-client-wrap .section-title-wrap {
  position: relative;
  margin-bottom: 40px;
}

.maha-client-wrap .section-title-wrap .section-title {
  display: inline-block;
  position: relative;
  margin: 5px 0 40px;
  text-transform: capitalize;
  line-height: 1.4;
}



.maha-client-wrap .section-title-wrap .section-title::before,
.maha-client-wrap .section-title-wrap .section-title::after {
  content: "";
  position: absolute;
  bottom: -10px;
  width: 20px;
  height: 8px;
  border-radius: 4px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  background-color: #fed104;
  -webkit-animation: animate 6s linear infinite;
  animation: animate 6s linear infinite;
}

.maha-client-wrap .section-title-wrap .section-title::before {
  right: 50%;
  margin-right: 4px;
}

.maha-client-wrap .section-title-wrap .section-title::after {
  left: 50%;
  margin-left: 4px;
}

.maha-client-wrap .section-title-wrap p {
  display: inline-block;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 0;
  max-width: 1200px;
}

@-webkit-keyframes animate {
  0% {
    width: 20px;
  }

  25% {
    width: 50px;
  }

  50% {
    width: 50px;
  }

  75% {
    width: 100px;
  }

  100% {
    width: 100px;
  }
}

@keyframes animate {
  0% {
    width: 20px;
  }

  25% {
    width: 50px;
  }

  50% {
    width: 50px;
  }

  75% {
    width: 100px;
  }

  100% {
    width: 100px;
  }
}

/*-------------------------------
  Client
  --------------------------------*/
.maha-client-wrap {
  padding-top: 50px;
  padding-bottom: 120px;
  background-color: #f8f6f3;
}

@media (min-width: 1200px) {
  .maha-client-wrap {
    padding-bottom: 100px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .maha-client-wrap {
    padding-bottom: 80px;
  }
}
@media (max-width: 991px) {
  .maha-client-wrap {
    padding-bottom: 50px;
  }
}

.maha-client-wrap .client-slider {
  position: relative;
  overflow: hidden;
  text-align: center;
  padding: 20px 30px;
}

.maha-client-wrap img {
  display: block;
  margin: 0 auto;
  aspect-ratio: 2 / 1;
}

@media only screen and (max-width: 767px) {
  .maha-client-wrap .client-slider {
    padding: 0 0 30px;
  }

  .maha-client-wrap .client-logo-wrap {
    padding: 0;
    text-align: center;
  }
}

@media screen and (max-width: 1680px) {
  .section-title-wrap .section-title{font-size: 56px;}
}
@media screen and (max-width: 1550px) {
  .section-title-wrap .section-title{font-size: 54px;}
}
@media screen and (max-width: 1440px) {
  .section-title-wrap .section-title{font-size: 52px;}
}
@media screen and (max-width: 1367px) {
  .section-title-wrap .section-title{font-size: 50px;}
}
@media screen and (max-width: 1281px) {
  .section-title-wrap .section-title{font-size: 48px;}
}
@media screen and (max-width: 1171px) {
  .section-title-wrap .section-title{font-size: 46px;}
}
@media screen and (max-width: 992px) {
  .section-title-wrap .section-title{font-size: 40px;}
  .pb-120 {padding-bottom: 30px;}
  .pt-120 {padding-top: 30px;}
}
@media screen and (max-width: 768px) {
  .section-title-wrap .section-title{font-size: 36px;}
}
@media screen and (max-width: 480px) {
  .section-title-wrap .section-title{font-size: 34px;}
}

